using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.Skyscraper.Plugins
{
	public class PluginsException : SkyscraperCoreException
	{
		public PluginsException()
		{
		}

		public PluginsException(string message) : base(message)
		{
		}

		public PluginsException(string message, Exception inner) : base(message, inner)
		{
		}
	}
}
